<template>
  <div>
    <Header />
    <Nuxt />
    <Footer />
  </div>
</template>

<script>
export default {
  watch: {
    $route(to, from) {
      document.querySelector("body").scrollTo(0, 0);
    },
  },
  mounted() {
    document.querySelector("body").scrollTo(0, 0);
  },
};
</script>

<style lang="scss"></style>
